## elpa-rust-mode 0.2.0~git20160216.1.b1cca0f

=== debian/changelog ===
elpa-rust-mode (0.2.0~git20160216.1.b1cca0f-1) unstable; urgency=medium

  * New upstream commit.

 -- Matt Kraai <kraai@debian.org>  Wed, 17 Feb 2016 00:16:07 -0800

elpa-rust-mode (0.2.0~git20160116.1.fa5b38f-1) unstable; urgency=medium

  * Package.

 -- Matt Kraai <kraai@debian.org>  Tue, 02 Feb 2016 23:30:30 -0800
