=== debian/control ===
Source: elpa-rust-mode
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Matt Kraai <kraai@debian.org>
Section: editors
Priority: extra
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/rust-mode.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-emacsen/pkg/rust-mode.git/

Package: elpa-rust-mode
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: Major Emacs mode for editing Rust source code
 A major Emacs mode for editing Rust source code.
