## elpa-rust-mode 0.2.0~git20160721.1.b3b0f78

=== debian/changelog ===
elpa-rust-mode (0.2.0~git20160721.1.b3b0f78-1) unstable; urgency=medium

  * New upstream commits.
  * Update Standards-Version.

 -- Matt Kraai <kraai@debian.org>  Thu, 21 Jul 2016 21:28:35 -0700

elpa-rust-mode (0.2.0~git20160309.1.1c37249-1) unstable; urgency=medium

  * New upstream commits.
  * Make the clean target remove rust-mode.elc.
  * Run the test suite.
  * Use secure URLs for Vcs-* fields.
  * Add a Homepage field.
  * Add a debian/watch file.

 -- Matt Kraai <kraai@debian.org>  Wed, 09 Mar 2016 06:45:51 -0800

elpa-rust-mode (0.2.0~git20160307.1.bc0df03-1) unstable; urgency=medium

  * New upstream commits.

 -- Matt Kraai <kraai@debian.org>  Mon, 07 Mar 2016 22:18:58 -0800

elpa-rust-mode (0.2.0~git20160303.1.6739dd9-1) unstable; urgency=medium

  * New upstream commits.
  * Update Standards-Version.

 -- Matt Kraai <kraai@debian.org>  Fri, 04 Mar 2016 21:56:38 -0800
