## elpa-rust-mode 0.3.0

=== debian/changelog ===
elpa-rust-mode (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Matt Kraai <kraai@debian.org>  Tue, 01 Nov 2016 07:17:50 -0700
