=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Section: editors
 Priority: extra
 Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/rust-mode.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-emacsen/pkg/rust-mode.git/
+Standards-Version: 3.9.8
+Homepage: https://github.com/rust-lang/rust-mode
+Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/rust-mode.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/rust-mode.git/
 
 Package: elpa-rust-mode
 Architecture: all
