=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --parallel --with elpa

override_dh_auto_clean:
	rm -f rust-mode.elc

override_dh_auto_test:
	./run_rust_emacs_tests.sh
