## elpa-rust-mode 0.4.0

=== debian/changelog ===
elpa-rust-mode (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x
  * Upload to unstable

 -- David Bremner <bremner@debian.org>  Wed, 27 Jan 2021 08:00:03 -0400

elpa-rust-mode (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 31 Aug 2019 09:52:17 -0300

elpa-rust-mode (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Use full name.
  * Change priority to optional.

 -- Matthew Kraai <kraai@debian.org>  Mon, 04 Mar 2019 14:43:53 -0800

elpa-rust-mode (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Apply patch from Ian Jackson to fix `goto-error' with recent rust
    (Closes: #918373).
  * Point Vcs-* at salsa.
  * Update team name and e-mail in Maintainer: field.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 05 Jan 2019 19:42:50 +0000

elpa-rust-mode (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against more recent dh-elpa (Closes: #900732).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 23 Jul 2018 18:04:05 +0800
