=== debian/control ===
Source: elpa-rust-mode
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Matthew Kraai <kraai@debian.org>
Section: editors
Priority: optional
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.8
Homepage: https://github.com/rust-lang/rust-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/rust-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/rust-mode

Package: elpa-rust-mode
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: Major Emacs mode for editing Rust source code
 A major Emacs mode for editing Rust source code.
