## elpa-rust-mode 1.0.5+git20240301.6d86af4

=== debian/changelog ===
elpa-rust-mode (1.0.5+git20240301.6d86af4-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).
  * Matthew Kraai has moved to Emeritus status; remove him from
    Uploaders on his request.

  [ Xiyue Deng ]
  * Sync to latest upstream head (6d86af4)
  * Drop obsolete patches
  * Skip upstream Makefile which relies on eask
  * Drop obsolete override_dh_auto_test and refine override_dh_auto_clean
  * Include all source files in d/elpa
  * Migrate from compat to debhelper-compat version 13
  * Drop unnecessary parameter "--parallel" with debhelper-compat 13
  * Drop obsolete version requirements from dh-elpa and emacs
  * Update to Standards-Version 4.6.2 (no change needed)
  * Extend package description using upstream introduction
  * Drop Built-Using from "Architecture: all" package
  * Add myself as uploader (Closes: 1021460)
  * Modernize d/watch with special substitute strings
  * Rename license from Expat to MIT following upstream
  * Use https in Format URL
  * Update copyright years
  * Add copyright information for debian/*
  * Add Upstream-Contact
  * Add d/upstream/metadata

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 02 Mar 2024 03:37:05 -0800
