=== debian/control ===
Source: elpa-rust-mode
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Section: editors
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.6.2
Homepage: https://github.com/rust-lang/rust-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/rust-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/rust-mode

Package: elpa-rust-mode
Architecture: all
Depends: ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Major Emacs mode for editing Rust source code
 rust-mode makes editing Rust code with Emacs enjoyable. It requires
 Emacs 25 or later, and is included in both Emacs Prelude and
 Spacemacs by default.
 .
 This mode provides:
  Syntax highlighting (for Font Lock Mode)
  Indentation
  Integration with Cargo, clippy and rustfmt
 .
 This mode does not provide auto completion, or jumping to function /
 trait definitions.
 .
 If you are missing features in rust-mode, please check out rustic
 before you open a feature request. It depends on rust-mode and
 provides additional features. This allows us to keep rust-mode
 light-weight for users that are happy with basic functionality.
