## elpa-rust-mode 1.0.5+git20240520.d00d83d

=== debian/changelog ===
elpa-rust-mode (1.0.5+git20240520.d00d83d-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:06:51 +0900

elpa-rust-mode (1.0.5+git20240520.d00d83d-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:28:46 +0900

elpa-rust-mode (1.0.5+git20240520.d00d83d-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (d00d83d)
  * Declare Standards-Version 4.7.0; no change needed
  * Add "Rules-Requires-Root: no" to source package
  * Add ${elpa:Depends} to Depends of binary package

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 03 Jun 2024 22:27:00 -0700
