## elpa-rust-mode 1.0.6

=== debian/changelog ===
elpa-rust-mode (1.0.6-1) unstable; urgency=medium

  * New upstream version

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 28 Aug 2024 10:45:28 -0700
