=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: editors
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-elpa
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/rust-lang/rust-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/rust-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/rust-mode
+Rules-Requires-Root: no
 
 Package: elpa-rust-mode
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${elpa:Depends}
 Recommends: emacs
 Enhances: emacs
 Description: Major Emacs mode for editing Rust source code
