=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with elpa

override_dh_auto_build:
	@echo Skip upstream Makefile which relies on eask.

override_dh_auto_clean:
	find . -name "*.elc" -exec rm -f "{}" \;
